Subject: Re: bug#1298: allow 'emacsclient -a "emacs --daemon && emacsclient -c"'

From: Stefan Monnier <[email-masked]>
Date: Tue, 18 Nov 2008 18:01:32 -0500

>> I think both are hacks, where my hack has the advantage of requiring no
>> changes to the code.  If you want to change the code, than I'd rather we
>> do it Right.

> Well, now please don't tease, say what you mean by "do it Right"... 

I guess something that doesn't involve a shell would be a good start.

        Stefan